generic_binary_traits< plus >::hint< undeterminated_basic< A1 >, undeterminated_basic< A2 >, R >

## Public Types

typedef R | first_argument_type
typedef R | second_argument_type
typedef R | result_type

## Detailed Description

Definition at line 504 of file expression.h.

## Member Typedef Documentation

## first_argument_type

typedef R first_argument_type

Definition at line 505 of file expression.h.

## second_argument_type

typedef R second_argument_type

Definition at line 506 of file expression.h.

## result_type

typedef R result_type

Definition at line 507 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h